Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613724 - gdb conflicts with libstdc++
gdb conflicts with libstdc++
Status: CLOSED DUPLICATE of bug 613710
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 13:07 EDT by Horst H. von Brand
Modified: 2010-07-12 13:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 13:10:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2010-07-12 13:07:10 EDT
Description of problem:


Version-Release number of selected component (if applicable):
libstdc++-4.5.0-2.fc14.x86_64 and gdb-7.1-28.fc14.x86_64

How reproducible:
Hummm...

Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:

Transaction Check Error:
  file /usr/share/gdb/auto-load/usr/lib64/libstdc++.so.6.0.14-gdb.py conflicts between attempted installs of libstdc++-4.5.0-2.fc14.x86_64 and gdb-7.1-28.fc14.x86_64
  file /usr/share/gdb/auto-load/usr/lib64/libstdc++.so.6.0.14-gdb.pyc conflicts between attempted installs of libstdc++-4.5.0-2.fc14.x86_64 and gdb-7.1-28.fc14.x86_64
  file /usr/share/gdb/auto-load/usr/lib64/libstdc++.so.6.0.14-gdb.pyo conflicts between attempted installs of libstdc++-4.5.0-2.fc14.x86_64 and gdb-7.1-28.fc14.x86_64

Expected results:
Both packages updated

Additional info:
Comment 1 Jan Kratochvil 2010-07-12 13:10:43 EDT

*** This bug has been marked as a duplicate of bug 613710 ***

Note You need to log in before you can comment on or make changes to this bug.